Error bei Installationsstart von PostgreSQL 8.4.0-1